
.mode-xs .blogpage .sidebar {

}


.nav #main-menu>li.active>a li li {
color: black;
}

.nav #main-menu li ul li {
color: black;
}

.mode-xs .nav #main-menu li ul {
background: #444;
}


.dimensionSlider a.flex-next,
.dimensionSlider a.flex-prev {
    border-radius: 46px;
}
.dimensionSlider .flex-direction-nav a.flex-next svg,
.dimensionSlider .flex-direction-nav a.flex-prev svg {
    background: #999;
    width: 70px;
    height: 70px;
}
.dimensionSlider .flex-direction-nav a.flex-next svg {
    padding: 10px 5px 20px 5px;
    display:none;
}
.dimensionSlider .flex-direction-nav a.flex-prev svg {
    padding: 10px 18px 20px 5px;
    display:none;
}

.dimensionSlider .flex-direction-nav a.flex-next  {
    padding:  0;
    background: url(/assets/img/right.png) no-repeat;
    border-radius: 0;
    width: 70px;
    height: 70px;
    top:30px;
}
.dimensionSlider .flex-direction-nav a.flex-prev  {
    padding:  0;
    background: url(/assets/img/left.png) no-repeat;
    border-radius: 0;
    width: 70px;
    height: 70px;
    top:30px;
}


/*
 * Recruitment Module
 */

.category-banner.jobs .category-banner-overlay-box {
	top: 0;
	right: 0;
	bottom: 0;
	left: 60%;
	width: 40%;
	height: auto;
    font-size: 2em;
    padding-left: 37px;
    padding-right: 37px;
    padding-top: 80px;
    
	font-family: "DIN Next W01 Light", Helvetica, Arial, sans-serif;
}

@media(max-width: 1000px){
	.category-banner.jobs .category-banner-overlay-box {
        
        font-size: 1.6em;
        padding-top: 40px;
	}
}
@media(max-width: 800px){
	.category-banner.jobs .category-banner-overlay-box {
        
        font-size: 1.2em;
        padding-top: 20px;
	}
}
@media(max-width: 600px){
	.category-banner.jobs .category-banner-overlay-box {
        
        font-size: 0.8em;
        padding-top: 20px;
	}
}
@media(max-width: 546px){
	.category-banner.jobs .main-banner-image {
    	display: block;
	}
	
	.category-banner.jobs .category-banner-overlay-box {
		position: relative;
		left: 0;
		width: 100%;
	}
}
#module-recruitment{
	margin: 50px 0;
}
.job-filter-item select {
    color: white;
    margin-bottom:20px;
    background: rgb(54, 49, 51) url('/assets/img/custom-select-chev.png') 95% center no-repeat;
    background-size: 30px;
    text-transform: uppercase;
}
.jobs-list {}
.jobs-list-item {
	font-size: 1.2em;
	padding: 20px 0 0;
	margin-top: 20px;
	border-top: 1px solid #CCC;
}
.jobs-list-item h3 {
	text-transform: uppercase;
}
.jobs-list-item h3>a {
	color: #000;
}
.jobs-list-item .button {
	border: none;
}
.jobs-list-item .icon {
	display: inline-block;
	width: 30px;
	height: 30px;
	font-size: 30px;
	position: relative;
	top: 7px;
}
.jobs-list-item .icon svg {
	width: 30px;
	height: 30px;
}
.jobs-list-item a.button {
	line-height: 50px;
}
.jobs-list-item a.button:hover .icon svg path {
	fill: #FFF
}

#job-application {
	padding: 20px 0;
	margin-top: 20px;
	border-top: 1px solid #D7C307;
}

#job-application label.placeholder {
	display: none;	
}
#job-application .file-field {
	margin-bottom: 22px;
}
#job-application .file-field label {
	display: block;
    color: black;
	text-transform: uppercase;
	font-weight: bold;
}
#job-application .file-types {
	display: inline-block;
	margin-right: 50px;
}
#module-recruitment select {
	color: #FFF;
    padding: 10px 40px 10px 10px;
    line-height: 1.2em;
    text-align:center;
    background: #57585a url('/assets/img/custom-select-chev.png') 95% center no-repeat;
    background-size: 30px;
}
#job-application input,
#job-application textarea {
	background: #57585a;
	color: #FFF;
    padding:10px;
    line-height: 1.8em;
}
#job-application-form textarea {
    height: 200px;
}
#job-application input::-webkit-input-placeholder,
#job-application textarea::-webkit-input-placeholder {
    color:white;    
    text-transform: uppercase;
}
#job-application-form .button {
    color: #D7C307;
    min-width: 230px;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 1em;
}

#job-application input[type="file"] {
	padding: 10px;
}

.enquire-now-placeholder {
    clear:left;
    padding-top: 5px;
}

.greenify {
    color:#D7C307;
    text-transform: uppercase;
}
.greenify:hover {
    background-color:white;
}
.jobs-list-item:first-child {
    border-top: none;
}
.pwork-with-us h1 {
    font-weight: bold;
    text-transform: uppercase;
	font-family: "DIN Next W01 Regular", Helvetica, Arial, sans-serif;
    font-size: 1.6rem;
    color: black;
}
#module-recruitment h2 {
    color:#D7C307;
    font-weight: bold;
	font-family: "DIN Next W01 Regular", Helvetica, Arial, sans-serif;
    font-size: 1.6rem;
}
#job-application h4 {
    font-weight: bold;
    text-transform: uppercase;
	font-family: "DIN Next W01 Regular", Helvetica, Arial, sans-serif;
    font-size: 1.3rem;
    color: black;
}

.category-banner .jobs {
	text-align: center;
	font-family: "DIN Next W01 Light", Helvetica, Arial, sans-serif;
}